osmo_stat_item_group_desc Struct Reference
Statistics value item

description of a statistics value group More...

`#include <stat_item.h>`

## Data Fields

const char * | group_name_prefix
| The prefix to the name of all values in this group.
const char * | group_description
| The human-readable description of the group.
int | class_id
| The class to which this group belongs.
const unsigned int | num_items
| The number of values in this group.
const struct osmo_stat_item_desc * | item_desc
| Pointer to array of value names.

## Detailed Description

description of a statistics value group

The documentation for this struct was generated from the following file:

- include/osmocom/core/stat_item.h